<?php
require_once 'include/dbconfig.php';

$database = new Database();
$conn = $database->dbConnection();

$data = json_decode(file_get_contents("php://input"));
$userId = $data->userId;
$timestamp = time();

$query = "REPLACE INTO users_online (user_id, last_active) VALUES (?, ?)";

// آماده‌سازی و اجرای کوئری
if ($stmt = $conn->prepare($query)) {
    $stmt->bind_param("si", $userId, $timestamp); 
    $stmt->execute();
    $stmt->close();
    echo json_encode(["status" => "success"]);
} else {
    echo json_encode(["status" => "error", "message" => $conn->error]);
}

$conn->close();
?>
