<?php

include_once('header.php');

require_once 'include/dbconfig.php';
require_once 'include/class.user.php';

$user = new USER();

if (!$user->is_logged_in()) {
    echo '<div class="alert alert-danger" role="alert">You must be logged in to perform this action.</div>';
    exit;
}

if (!$user->is_main_admin()) {
    echo '<div class="alert alert-danger" role="alert">Only the main admin can manage other admins.</div>';
    exit;
}

// Get all admins
$admins = $user->getAdmins();
?>


<nav aria-label="breadcrumb">
	<ol class="breadcrumb">
		<li class="breadcrumb-item"><a href="index.php"><?= $lang['dashboard']; ?></a></li>
		<li class="breadcrumb-item active" aria-current="page"><?= $lang['admin manage']; ?></li>
	</ol>
</nav>
<div class="widget">
    <div class="container">
        <div class="row mt-5">
            <div class="col-md-12 text-center widget-body">
                <h2 style="color:white"><?= $lang['Admin_Management']; ?></h2>
                <div class="btn-group mt-3 mb-3">
                    <a href="add_admin.php" class="button-91 ml-3"><i class="fas fa-user-plus"></i> <?= $lang['Add_New_Admin']; ?></a>
                    <a href="delete_admin.php" class="button-91 mr-3"><i class="fas fa-users-cog"></i> <?= $lang['Delete_Admins']; ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
   